var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/entry/suggest-description/route.js")
R.c("server/chunks/[root-of-the-server]__06r8z50._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_next-internal_server_app_api_entry_suggest-description_route_actions_0cdw2b0.js")
R.m(41540)
module.exports=R.m(41540).exports
